<br>
<div class="container text-center">
    <div class="row">
        <div class="col-12">
            <form [formGroup]="percentForm" (ngSubmit)="percentNum(j.value, k.value)" class="gradient-border" id="box">
                <div class="form-group">
                    <div class="row">
                        <div class="col-12">
                            <div class="form-group">
                                <label for="add1">Input 1</label><br>
                                    <input type="number" min="-500" max="500" maxlength="3" name="j" id="add1" formControlName="j" #j>
                            </div>
                            <div class="form-group">
                                <label for="add2">Input 2</label><br>
                                    <input type="number" min="-500" max="500" maxlength="3" name="k" id="add2" formControlName="k" #k>
                            </div>
                            <div class="form-group">
                                <h3 *ngIf="result !null">Answer is: {{ result }} </h3>
                            </div>
                            <button type="submit" class="btn btn-outline-success">Click to get percentage</button>
                        </div>
                    </div>
                </div>
            </form>
        </div>
    </div>
</div>